Subject: [GIT PULL] ARM: OMAP2+: more fixes intended for 3.5-rc

From: [email-masked] (Tony Lindgren)
Date: Thu, 5 Jul 2012 01:52:30 -0700

* Arnd Bergmann <[email-masked]> [120705 01:41]:
> On Thursday 05 July 2012, Tony Lindgren wrote:
> > * Paul Walmsley <[email-masked]> [120704 07:13]:
> > > Hi Tony
> > > 
> > > The following changes since commit 6887a4131da3adaab011613776d865f4bcfb5678:
> > > 
> > >   Linux 3.5-rc5 (2012-06-30 16:08:57 -0700)
> > > 
> > > are available in the git repository at:
> > > 
> > >   git://git.kernel.org/pub/scm/linux/kernel/git/pjw/omap-pending.git tags/omap-fixes-b-for-3.5rc
> > > 
> > > for you to fetch changes up to d7a0b5133f6b1d53d693b9b9873e64e3c8f0db0e:
> > > 
> > >   ARM: OMAP2+: hwmod data: Fix wrong McBSP clock alias on OMAP4 (2012-07-04 06:55:29 -0600)
> > > 
> > Thanks pulling into fixes.
> 
> I'm planning to send a set of fixes upstream to Linus today. Should I
> pull your fixes branch before that?

It seems it should be safe to do, I'll take one more look and send
a separate pull request shortly.

Regards,

Tony